Translate this Page

 

First, there are something that we need to know why Oracle Recommend to using SUN JRE/Java Plug-In (JPI) rather than Oracle Jinitiator in the future.

1- Current Oracle Jinitator built using SUN JDK 1.3.1, SUN already completed end of life process for version 1.3.1 and no plan to evolve Jinitiator into a JDK 1.4 or latest release.

2- Jinitiator is NOT supported for use on MS Vista or newer operating systems.

3- Jinitiator will NOT be supported for use with Forms releases newer than 10.1.2.3

Continue reading »

© 2012 LevICORP's webnote Suffusion theme by Sayontan Sinha